@if ($componentData(); as componentData) {
  <div class="full-width full-height" sqtmCoreAnchorResize>
    <div class="full-width full-height overflow-y-auto flex-column">
      <div class="view-title-wrapper flex-row">
        <span class="view-title">{{
          'sqtm-core.sprint.overall-execution-plan.title' | translate
        }}</span>
      </div>
      <div class="flex full-height">
        <sqtm-core-grid
          class="full-width overflow-hidden flex-column sqtm-large-grid-container p-10"
        ></sqtm-core-grid>
      </div>

      <div id="sqtm-core-ghost-div" sqtmCoreAnchorGhostDiv></div>
    </div>
  </div>
}
